Annonce

LEGO Harry Potter: Years 1-4 : la configuration du système requise

LEGO Harry Potter : Years 1-4
Éditeur : Warner Bros. Interactive Entertainment
Développeur : TT Games
La configuration du système minimal
OS (système d'exploitation) : Windows XP
Unité centrale : Intel Pentium 4 @ 2.0 GHz / AMD Athlon XP 2000+
Mémoire vive : 512 Mo
Place sur le disque dur : 6 Go libre
Mémoire graphique : 256 Mo
Carte graphique : nVidia GeForce 6600 / ATI Radeon X1300
Carte son : Compatible avec DirectX
DirectX : 9.0c
Clavier
Souris
Lecteur DVD
La configuration du système recommandé
OS (système d'exploitation) : Windows XP/Vista/7
Unité centrale : Intel Pentium 4 @ 3.2 GHz / AMD Athlon 64 3500+
Mémoire vive : 1 Go
Place sur le disque dur : 6 Go libre
Mémoire graphique : 512 Mo
Carte graphique : nVidia GeForce 8800 / ATI Radeon HD 3870
Carte son : Compatible avec DirectX
DirectX : 9.0c
Clavier
Souris
Lecteur DVD

Commentez ce jeu

Pas de commentaire.

Ajouter un commentaire





Plus des exigences du système pour les jeux suivants